html, body {
	height: 100%;
	background-color: #FEF4F0;
}
body.blog {
	background-color: #F3FAFD;
}
html, body, h1, h2, h3, h4, h5, h6, p, div, small, big, th, td, ul, ol, dl, form, img {
	margin: 0;
	padding: 0;
	border: none;
	font-family: verdana, geneva, arial, sans-serif;
	color: #444444;
}
font, th, td, p {
	font-size: 10px;
}
li {
	margin-left: 1.5em;
}
h1, h2, h3, h4, h5, h6, p {
	padding-bottom: 0.75em;
}

a:link {
	color: #4B4C85;
	background-color: transparent;
	text-decoration: none;
}
a:visited {
	color: #4B4C85;
	background-color: transparent;
	text-decoration: none;
}
a:active {
	color: #4B4C85;
	background-color: transparent;
	text-decoration: underline;
}
a:hover {
	color: #4B4C85;
	background-color: transparent;
	text-decoration: underline;
}


#content {
	margin: 0 auto;
}

.nav_head {
	font-family: georgia, times, serif;
	color: #4B4C85;
	font-size: 10px;
	font-style: italic;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 8px;
	margin-bottom: 8px;
}

.nav_head_h {
	font-family: georgia, times, serif;
	color: #F15D2F;
	font-size: 10px;
	font-style: italic;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 8px;
	margin-bottom: 8px;
}

.nav, .nav a:link, .nav a:visited {
	font-family: verdana, geneva, arial, sans-serif;
	color: #999999;
	font-size: 10px;
	padding-top: 3px;
	text-decoration: none;
}
.nav_h, .nav_h a:link, .nav_h a:visited, .nav a:active, .nav a:hover {
	font-family: verdana, geneva, arial, sans-serif;
	color: #F15D2F;
	font-size: 10px;
	font-weight: bold;
	padding-top: 3px;
	text-decoration: none;
}

.nav_contact, .nav_contact a:link, .nav_contact a:visited {
	font-family: verdana, geneva, arial, sans-serif;
	color: #A5A5C2;
	font-size: 10px;
	padding-top: 3px;
	text-decoration: none;
}
.nav_contact a:active, .nav_contact a:hover {
	font-family: verdana, geneva, arial, sans-serif;
	color: #A5A5C2;
	font-size: 10px;
	font-weight: bold;
	padding-top: 3px;
	text-decoration: none;
}


.page_intro {
	font-family: georgia, times, serif;
	font-size: 12.5px;
	padding-top: 3px;
	line-height: 18px;
	margin-top: -2px;
}
.page_outro {
	font-family: georgia, times, serif;
	font-size: 12.5px;
	color: #F15D2F;
	font-style: italic;
}

h3.work_head {
	color: #F15D2F;
	font-weight: normal;
	font-size: 10px;
}
h3.blog_head {
	color: #41C4DD;
	font-weight: normal;
	font-size: 10px;
}

.page_content strong {
	color: #F15D2F;
	font-weight: normal;
}